Bug 80797 - ddskk-11.6.0-8.src.rpm fails to build on phoebe
Summary: ddskk-11.6.0-8.src.rpm fails to build on phoebe
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: ddskk   
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 15:19 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 06:32:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (57.88 KB, text/plain)
2002-12-31 15:20 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 15:19:46 UTC
Description of Problem: SSIA.  Performing a re-build of ddskk from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
                                                                                
Version-Release number of selected component (if applicable):
# ls -l ddskk-11.6.0-8.src.rpm
-rw-r--r--    1 root     root       463933 Sep  3 15:12 ddskk-11.6.0-8.src.rpm
# md5sum ddskk-11.6.0-8.src.rpm
53068714455065a24b50a84577314788  ddskk-11.6.0-8.src.rpm
                                                                                
How Reproducible: always (100%)
                                                                                
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/ddskk-11.6.0-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/ddskk.spec
                                                                                
Actual Results:
Out of "rpmbuild -ba" is attached
                                                                                
Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-12-31 15:20:38 UTC
Created attachment 89004 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2003-01-01 06:32:56 UTC
Fixed in -9.


Note You need to log in before you can comment on or make changes to this bug.